uuid: 5ca83def-adb1-4c2a-ac77-ce51b04f4b5a
langcode: en
status: true
dependencies:
  config:
    - node.type.article
id: node.article.metatag
field_name: metatag
entity_type: node
bundle: article
label: Metatags
description: 'The meta tags for the entity.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: map
